{
  "name": "Lichtscheu",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein lichtscheuer Charakter verabscheut direktes Sonnenlicht und erleidet daher Nachteile bei allen Handlungen, die er im direkten Sonnenlicht ausführt: Eigen schaftsproben sind um 1 Punkt erschwert, Talent- und Zauberproben um 3 Punkte. Ein solcherart betroffener Held vermeidet es meist, tagsüber aus dem Haus zu gehen, und hat häufig sein Leben auf einen Nachtrhythmus eingestellt."

}